Subject: [Peninsula_Interweave] Fwd: Moral Beacon Day - RFP - October 14

From: Amy Zucker Morgenstern <[email-masked]>
Date: Tue, 29 Aug 2006 10:46:56 -0700 (PDT)

I know Marnie has raised this possibility at
Interweave.  I will be away October 14, so I can't
pull together a presentation myself.  The proposals
are due at the end of the week, and doing an entire
workshop oneself takes a lot of work.  But how about a
panel of several UUCPA members, each giving a
description and how-to on an actions they've taken? 
We do so much--I think it would be inspiring for
others, especially if they could walk away with a
how-to-do-it handout and a contact if, for example,
they also wanted to start a peace & justice film
series in their area.

Possible topics:

Green Sanctuary Committee:  Car Pool Sunday, speakers
like Stephen Schneider and Katherine Jesch, selling
canvas bags . . .

Peace Umbrella:  Film series . . . 

Social Justice Committee:  All-Church Social Justice
Fair, Undie Sunday . . .  

Interweave:  valentines to the governor for marriage
equality, booth at Pride . . . 

PIA:  signature-gathering, how to do a research
action, how to do a one-to-one . . . 

What I can offer for leadership this time is these
ideas, and one or two meetings to help you plan
between now and then if you put together a proposal
and a team.  

Amy

--- [email-masked] wrote:
> 
> There is a growing energy throughout the PCD right
> now that seems to be about 
> incarnating our faith into social justice work. 
> Some are working on the 
> political front, and some are concerned with the
> environment; some are attending 
> to peace efforts, some are working to end racism and
> classism, and others are 
> caring for the least fortunate among us.
>  
> The PCD would like to support this work by giving it
> a platform, and by 
> helping to network our congregations, so we are
> dedicating this year's Leadership 
> Development Day to this cause, and are calling
> it Moral Beacon Day.  Perhaps 
> you, or someone you know, might be interested in
> presenting a workshop, on 
> October 14, at the UU Society of Sacramento.
>  
> Moral Beacon Day workshops will have 1-1/2 hours in
> the morning, then pick up 
> again after lunch for another 3 hours.  We have a
> preference for workshops 
> that will fill the entire time, allowing time for
> both teaching/presenting, and 
> then for taking action on those learnings.  But we
> will also consider 
> proposals for 1-1/2 slots...as long as we get enough
> of them to patch together into 
> one cohesive day.
>  
> I hope you are interested in this and, if you are,
> will be able to send us 
> your proposal in the next two weeks (sadly, we are
> already running behind on 
> this).  Please feel free to forward this RFP to
> others who might also be 
> interested.
> 
> Best Regards,
> Cilla
> 
> Cilla Raughley ~)<
> District Executive, Pacific Central District
> [email-masked]   [email-masked]
> Subscribe to our electronic newsletter now!  Click
> on
> the "Subscribe to PCD Currents" button on our 
> home page:  www.pcd-uua.org
> All of our services, including this email, are
> supported by your 
> fair share donations to the PCD and UUA. Thank you!
> 
> 
> [Non-text portions of this message have been
> removed]
> 
> 

------------------------------------------------------------------------
Rev. Amy Zucker Morgenstern, Parish Minister, 
Unitarian Universalist Church of Palo Alto, www.uucpa.org
[email-masked] ~ 650-494-0541 x26

Office hours: Tuesdays, Thursdays, & Fridays.  
Day off: Monday      Writing day:  Wednesday.

Phone and e-mail messages sent after Sunday morning will be received on Tuesday.  If you have a pastoral emergency, you can reach me or Rev. Darcey Laine at 650-494-0541 x25.

------------------------------------------------------------------------
The world is too dangerous for anything but truth and too small for anything but love.    ~William Sloane Coffin, 1924-2006